.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

/*-----------------------------------------------------------------------------------*/
/*	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
/*-----------------------------------------------------------------------------------*/
body {
	font-size: 14px;
    line-height: 1.42857;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
	background: url("/_assets/img/page-bg.png") repeat-x #fff;
	color: #555;
}
.hidden {
	display: none;
}
.center {
	text-align: center;
}
.alignright {
	text-align: right;
}
a, table.cart a {	
	color: #fd9300;  /* #822615; */ 
	-moz-transition: color 0.1s linear 0s;
	-gecko-transition: color 0.1s linear 0s;
	-o-transition: color 0.1s linear 0s;
	text-decoration: none;
	outline: none;
    border: none;
}
a:link{ 
	color: #fd9300;  /* #822615; */
    text-decoration: none;
	outline: none;
}
a:visited { 
	color: #fd9300;  /* #822615; */
    text-decoration: none;
	outline: none;
}
a:hover, table.cart a:hover { 
	color: #339DB2;  /* #58000A; */
    text-decoration: none;
}
a img {
	border: none;
}
.fine-print { 
	font-size: 10px; 
}
.req { 
	color: #F00; 
}
strong, b { 
	font-weight: 600; 
}
em, i {
	font-style: italic;
}
underline, u {
	text-decoration: underline;
}
.no-border { 
	border: none; 
}
blockquote {
	background: url("/_assets/img/quote_content.png") no-repeat 15px 50% #F9F9F9;
	font-family: "Droid Serif", Georgia, Times, serif;
	font-style: italic;
	margin-left: 30px 0 0 10px;
	padding: 10px 10px 10px 50px;
	color: #999999;
}
.template .user-0, .template .nouser-1 {
    display: none!important;
}
/* Images -------------------------------*/
.captchaimg img {
	height: 36px;
    width: 160px;
}
.flag img {
	width: 18px;
	height: 12px;
}
img.resize {
    width: 100%;
}

/* Captcha -------------------------------*/
.captchaArea {
	position: relative;
}
#reloadCaptcha,  #reloadCaptchaRego {
    left: 160px;
    position: absolute;
    top: 0;
}

/* Headings ------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
	color: #333;
	line-height: 1.3em;
}
h1 {
	font-size: 28px;
	margin: 0 0 20px;
}
h2 {
	font-size: 24px;
	margin: 0 0 10px;
}
h3 {
	font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px;
}
h4 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.6em;
    font-weight: 400;
}
h5 {
	font-size: 14px;
	margin: 0 0 15px;
	font-weight: 700;
}
h6 {
	font-weight: 400;
	font-size: 12px;
	margin: 0 0 20px;
	color: #999999
}
.title {
    font-weight: 600;
    margin-bottom: 45px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.title:after {
    border-top: 1px solid #dddddd;
    content: "";
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 1;
}
.title span {
    background: none repeat scroll 0 0 #fff;
    display: inline;
    padding: 5px 25px;
    position: relative;
    z-index: 2;
}
h1.title {
    font-size: 22px;
}
h2.title {
    font-size: 18px;
}
h3.title {
    font-size: 16px;
    margin-bottom: 15px;
}
h4.title {
    font-size: 14px;
    margin-bottom: 15px;
}
#sidebar h4 {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0 0 8px;
    text-transform: uppercase;
    border-bottom: 1px solid #eaeaea;
}


/* Breaks ------------------------------*/
.break {
	height: 1px;
	margin: 20px 0;
	background: #EEEEEE;
}
.space-break {
	height: 1px;
	margin: 20px 0;
}

/* Captcha Input ------------------------------*/
#CaptchaV2 {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
 margin-top: 5px;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#CaptchaV2:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
#CaptchaV2::-moz-placeholder {
  color: #777;
  opacity: 1;
}
#CaptchaV2:-ms-input-placeholder {
  color: #777;
}
#CaptchaV2::-webkit-input-placeholder {
  color: #777;
}


/* System Messages ------------------------------*/
div#messageBox {
	position: fixed;
	top: 15px;
	right: 15px;
	font-size: 14px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 8px;
	display: none;
    width: 300px;
    z-index: 999;
}
div#subBox {
	position: fixed;
	top: 50%;
	right: 50%;
	font-size: 14px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 8px;
	display: none;
    width: 300px;
    z-index: 999;
}

/*-----------------------------------------------------------------------------------*/
/*	2.	jQuery UI
/*-----------------------------------------------------------------------------------*/
/* Tabs ------------------------------*/
.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}
.tabs {
	margin: 0 0 20px 0;
}
.tabs ul.nav {
    background: #292F33;
	list-style: none;
	margin: 0;
	padding: 0;
}
.tabs ul.nav li {
	float: left;
	position: relative;
	margin: 0 0 0 0;
	z-index: 10;
    list-style: none;
}
.tabs ul.nav li a {
	background: none repeat scroll 0 0 #292f33;
    border-bottom: medium none;
    color: #fff;
    display: block;
    font-size: 11px;
    font-weight: 700;
    margin: 0;
    overflow: hidden;
    padding: 12px 15px 10px;
    text-transform: uppercase;
}
.tabs ul.nav li.ui-tabs-active a {
	background: #fd9300;  /* #822615; */
}
.tabs .tab {
	background: #fff;
	padding: 10px;
	border: 1px solid #EFEFEF;
}
.shopProductLarge .tabs .tab {
    padding: 15px;
}

/* Toggle ------------------------------*/
.toggle {
	margin: 0 0 20px 0;
}
.toggle h4 {
	font-size: 14px;
	padding: 10px; 
	background: #FBFBFB;
	border: 1px solid #EFEFEF;
	cursor: pointer;
	border-bottom: 1px solid #EFEFEF!important;
	margin: 0 !important;
}
.toggle-inner {
	padding: 10px;
	background: #fff;
	border: 1px solid #EFEFEF;
	border-top: none;
}
.toggle .ui-icon {
	background: #F00;
	width: 10px;
	height: 10px;
	float: left;
	margin: 5px 10px 0 0;
}
.toggle .ui-icon {
    background: url("/_assets/img/toggle-closed.png") no-repeat;
    width: 12px;
    height: 12px;
    float: left;
    margin: 3px 10px 0 0;
}
.toggle .ui-state-active .ui-icon { background: url("/_assets/img/toggle-open.png") no-repeat; }

/*-----------------------------------------------------------------------------------*/
/*	4.	Isotope
/*-----------------------------------------------------------------------------------*/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Flexslider


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li, .slides li {display: none; -webkit-backface-visibility: hidden; list-style: none; margin-left: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { 
	margin: 0 0 60px; 
	position: relative; 
	zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;  list-style: none;}
/*.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}*/
.flex-control-paging li a {
	background-color: rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 1px;
    transition: background-color 0.2s linear 0s, border-color 0.2s linear 0s;
    width: 10px;
    text-indent: -9999px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px;
    }
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #fff;
}
/*.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }*/
/*.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }*/

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*-----------------------------------------------------------------------------------*/
/*	6.	PrettyPhoto
/*-----------------------------------------------------------------------------------*/
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(/_assets/img/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(/_assets/img/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(/_assets/img/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(/_assets/img/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(/_assets/img/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(/_assets/img/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(/_assets/img/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(/_assets/img/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(/_assets/img/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(/_assets/img/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(/_assets/img/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(/_assets/img/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(/_assets/img/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(/_assets/img/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(/_assets/img/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(/_assets/img/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(/_assets/img/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(/_assets/img/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(/_assets/img/prettyPhoto/default/loader.gif) center center no-repeat}
div.light_square .pp_expand{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url(/_assets/img/prettyPhoto/light_square/close.png) no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(/_assets/img/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(/_assets/img/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(/_assets/img/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}

div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(/_assets/img/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(/_assets/img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(/_assets/img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(/_assets/img/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(/_assets/img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}

.home .pp_top, .home .pp_bottom {
    height: 0;
}
.home .pp_content_container .pp_left {
    padding-left: 0;
}
.home div.light_square .pp_left, 
.home div.light_square .pp_middle, 
.home div.light_square .pp_right, 
.home div.light_square .pp_content {
    background: none;
}


/*-----------------------------------------------------------------------------------*/
/*	Owl Carousel
/*-----------------------------------------------------------------------------------*/

.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(/_assets/img/grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/* Boutique Owl */
.latestNav,
.featureNav,
.recentNav {
    position: relative;
    z-index: 99;
}
.latestNav a,
.featureNav a,
.recentNav a {
    cursor: pointer;
    display: inline-block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
    position: absolute;
    top: -72px;
    
    -webkit-transition: background 500ms ease-in-out;
       -moz-transition: background 500ms ease-in-out;
        -ms-transition: background 500ms ease-in-out;
         -o-transition: background 500ms ease-in-out;
            transition: background 500ms ease-in-out;
}
.latestNav .prev,
.featureNav .prev,
.recentNav .prev {
    background: url("/_assets/img/carousel-prev.png") no-repeat center center #eee;
    left: 0;
}
.latestNav .next,
.featureNav .next,
.recentNav .next {
    background: url("/_assets/img/carousel-next.png") no-repeat center center #eee;
    right: 0;
}
.latestNav .prev:hover,
.latestNav .next:hover,
.featureNav .prev:hover,
.featureNav .next:hover,
.recentNav .prev:hover,
.recentNav .next:hover {
    background-color: #fd9300;  /* #822615; */
    
    -webkit-transition: background 500ms ease-in-out;
       -moz-transition: background 500ms ease-in-out;
        -ms-transition: background 500ms ease-in-out;
         -o-transition: background 500ms ease-in-out;
            transition: background 500ms ease-in-out;
}
 
/*-----------------------------------------------------------------------------------*/
/*	Perfect Scrollbar
/*-----------------------------------------------------------------------------------*/
.ps-container.ps-active-x > .ps-scrollbar-x-rail, .ps-container.ps-active-y > .ps-scrollbar-y-rail {
display: block; }
.ps-container.ps-in-scrolling {
pointer-events: none; }
.ps-container.ps-in-scrolling > .ps-scrollbar-x-rail {
background-color: #eee;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90); }
.ps-container.ps-in-scrolling > .ps-scrollbar-x-rail > .ps-scrollbar-x {
background-color: #999; }
.ps-container.ps-in-scrolling > .ps-scrollbar-y-rail {
background-color: #eee;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90); }
.ps-container.ps-in-scrolling > .ps-scrollbar-y-rail > .ps-scrollbar-y {
background-color: #999; }
.ps-container > .ps-scrollbar-x-rail {
display: none;
position: absolute;
/* please don't change 'position' */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
-moz-transition: background-color 0.2s linear, opacity 0.2s linear;
-o-transition: background-color 0.2s linear, opacity 0.2s linear;
transition: background-color 0.2s linear, opacity 0.2s linear;
bottom: 3px;
/* there must be 'bottom' for ps-scrollbar-x-rail */
height: 8px; }
.ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
position: absolute;
/* please don't change 'position' */
background-color: #aaa;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
-webkit-transition: background-color 0.2s linear;
-moz-transition: background-color 0.2s linear;
-o-transition: background-color 0.2s linear;
transition: background-color 0.2s linear;
bottom: 0;
/* there must be 'bottom' for ps-scrollbar-x */
height: 8px; }
.ps-container > .ps-scrollbar-y-rail {
display: none;
position: absolute;
/* please don't change 'position' */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
-moz-transition: background-color 0.2s linear, opacity 0.2s linear;
-o-transition: background-color 0.2s linear, opacity 0.2s linear;
transition: background-color 0.2s linear, opacity 0.2s linear;
right: 3px;
/* there must be 'right' for ps-scrollbar-y-rail */
width: 8px; }
.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
position: absolute;
/* please don't change 'position' */
background-color: #aaa;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
-webkit-transition: background-color 0.2s linear;
-moz-transition: background-color 0.2s linear;
-o-transition: background-color 0.2s linear;
transition: background-color 0.2s linear;
right: 0;
/* there must be 'right' for ps-scrollbar-y */
width: 8px; }
.ps-container:hover.ps-in-scrolling {
pointer-events: none; }
.ps-container:hover.ps-in-scrolling > .ps-scrollbar-x-rail {
background-color: #eee;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90); }
.ps-container:hover.ps-in-scrolling > .ps-scrollbar-x-rail > .ps-scrollbar-x {
background-color: #999; }
.ps-container:hover.ps-in-scrolling > .ps-scrollbar-y-rail {
background-color: #eee;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90); }
.ps-container:hover.ps-in-scrolling > .ps-scrollbar-y-rail > .ps-scrollbar-y {
background-color: #999; }
.ps-container:hover > .ps-scrollbar-x-rail, .ps-container:hover > .ps-scrollbar-y-rail {
opacity: 0.6;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60); }
.ps-container:hover > .ps-scrollbar-x-rail:hover {
background-color: #eee;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90); }
.ps-container:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
background-color: #999; }
.ps-container:hover > .ps-scrollbar-y-rail:hover {
background-color: #eee;
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90); }
.ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
background-color: #999; }

/*-----------------------------------------------------------------------------------*/
/*	6.	BC FIXES
/*-----------------------------------------------------------------------------------*/
.ibox_wrapper {
	top: 0!important;
}
#overlay, #lightbox {
	z-index: 99999!important;
}
.fb-comments, .fb-comments > span[style], .fb_iframe_widget iframe[style] {
	width: 100% !important;
}
.media-item {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 15px;
}
.media-item iframe,  
.media-item object,  
.media-item embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8000!important;
}